/* Banner Css Start Here */
.faq-banner {
    background-image: url(../img/cartbanner.png);
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.faq-banner .contentDv {
    margin-bottom: -20%;
    position: relative;
}
.faq-banner .contentDv:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0;
}
.faq-banner .contentDv h2.title {
    font-size: 49px;
    letter-spacing: 20px;
    padding-left: 19px;
}
.faq-banner .contentDv .image-box figure img {
    margin-top: -0.5%;
}
.faq-banner .contentDv .image-box figure img {
    width: 22%;
}
/* Banner Css End Here */

/* Faqs Section css Start */
.faqs-sec {
    padding: 120px 0 60px;
}
.faqs-sec .image-box figure img {
    width: 100%;
}
.faqs-sec .card {
    border-radius: 5px;
    margin-bottom: 10px;
    border: 0;
}
.faqs-sec .card .card-header {
    background: #EFEFEF;
    border: 0;
    padding: 0px 0px;
}
.faqs-sec .card .card-header button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    box-shadow: 0 0 0 0;
    padding: 25px 30px;
}
.faqs-sec .card .card-header button .question {
    color: #03262C;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 500;
}
.faqs-sec .card .card-body {
    padding: 0px 30px 20px;
    font-family: 'Poppins';
    font-size: 14px;
    line-height: 23px;
}
.faqs-sec .card .card-header button .icon i {
    color: #000;
}
.faqs-sec .card .card-header .btn.btn-link.collapsed .icon i:before {
    content: "\f178" !important;
}
.faqs-sec .card .card-header .btn.btn-link .icon i:before {
    content: "\f175" !important;
}
.faqs-sec .card .card-header button[aria-expanded="true"] {
    background: #1d8107;
}
.faqs-sec .card .card-header button[aria-expanded="true"] .question {
    color: #fff;
}
.faqs-sec .card .card-header button[aria-expanded="true"] .icon i {
    color: #fff;
}
.faqs-sec .card .card-body {
    background: #1d8107;
    color: #fff;
    font-weight: 100;
}
.faqs-sec .card {
    margin-bottom: 20px;
}
/* Faqs Section css End */